<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:10 AEST 2019 -->
<title>com.sk89q.worldedit.util.task (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/util/task/package-summary.html" target="classFrame">com.sk89q.worldedit.util.task</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Supervisor.html" title="interface in com.sk89q.worldedit.util.task" target="classFrame"><span class="interfaceName">Supervisor</span></a></li>
<li><a href="Task.html" title="interface in com.sk89q.worldedit.util.task" target="classFrame"><span class="interfaceName">Task</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractTask.html" title="class in com.sk89q.worldedit.util.task" target="classFrame">AbstractTask</a></li>
<li><a href="FutureForwardingTask.html" title="class in com.sk89q.worldedit.util.task" target="classFrame">FutureForwardingTask</a></li>
<li><a href="SimpleSupervisor.html" title="class in com.sk89q.worldedit.util.task" target="classFrame">SimpleSupervisor</a></li>
<li><a href="TaskStateComparator.html" title="class in com.sk89q.worldedit.util.task" target="classFrame">TaskStateComparator</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="Task.State.html" title="enum in com.sk89q.worldedit.util.task" target="classFrame">Task.State</a></li>
</ul>
</div>
</body>
</html>
